{ pkgs, ... }:
{
    services.mako = {
        enable = true;
        font = "FiraCodeNerdFontPropo 12";
	borderSize = 4;
	borderRadius = 8;
        defaultTimeout = 5000;

        extraConfig = ''
[app-name=Spotify]
border-color=#a6e3a1
        '';


    };
}
